
Start-Date: 2016-10-25  02:09:16
Commandline: apt-get --yes --force-yes upgrade
Upgrade: libapparmor1:armhf (2.10.95-4ubuntu5, 2.10.95-4ubuntu5.1), distro-info-data:armhf (0.29, 0.29ubuntu0.1), tzdata:armhf (2016g-1, 2016h-0ubuntu0.16.10)
End-Date: 2016-10-25  02:09:17

Start-Date: 2016-10-25  02:09:43
Commandline: apt-get --yes install ubuntu-minimal ubuntu-touch packagekit ubuntu-system-settings
Install: myspell-pt-br:armhf (20131030-9, automatic), myspell-el-gr:armhf (0.9-1, automatic), qtdeclarative5-ubuntu-telephony-phonenumber0.1:armhf (0.1+16.10.20160927-0ubuntu1, automatic), libjson-glib-1.0-0:armhf (1.2.2-1, automatic), myspell-pt-pt:armhf (20091013-11, automatic), libxdmcp6:armhf (1:1.1.2-1.1, automatic), hunspell-en-us:armhf (20070829-6ubuntu3, automatic), dmz-cursor-theme:armhf (0.4.4ubuntu1, automatic), libpcre16-3:armhf (2:8.39-2, automatic), lxc-common:armhf (2.0.5-0ubuntu1.1, automatic), libc-ares2:armhf (1.11.0-1, automatic), ubuntu-keyboard-english:armhf (0.100+16.10.20160921-0ubuntu1, automatic), libnm-glib4:armhf (1.2.4-0ubuntu1, automatic), qtdeclarative5-ubuntu-ui-toolkit-plugin:armhf (1.3.2135+16.10.20161003.1, automatic), libpolkit-gobject-1-0:armhf (0.105-16git1, automatic), usermetricsservice:armhf (1.1.1+16.10.20160909-0ubuntu1, automatic), alsa-base:armhf (1.0.25+dfsg-0ubuntu5, automatic), libqt5keychain0:armhf (0.5.0-1build1~gcc5.1, automatic), network-manager-pptp:armhf (1.2.2-1, automatic), libfolks-eds25:armhf (0.11.2-1build3, automatic), libsoup-gnome2.4-1:armhf (2.54.1-1, automatic), bluez:armhf (5.41-0ubuntu3, automatic), gstreamer1.0-plugins-ugly-amr:armhf (1.8.3-1ubuntu1, automatic), qtdeclarative5-ubuntu-ui-extras0.2:armhf (0.2+16.10.20160824.1-0ubuntu1, automatic), ubuntu-touch:armhf (1.284), signon-plugin-password:armhf (8.59+16.10.20160916-0ubuntu1, automatic), python3-distro-info:armhf (0.14build1, automatic), evolution-data-server-common:armhf (3.22.1-0ubuntu2, automatic), iso-codes:armhf (3.69-1, automatic), libindicator-transfer0:armhf (0.2+16.10.20160808.1-0ubuntu2, automatic), libgdata-common:armhf (0.17.6-1ubuntu1, automatic), libcroco3:armhf (0.6.11-1, automatic), libwebp6:armhf (0.5.1-2ubuntu1, automatic), pulseaudio-module-trust-store:armhf (1:9.0-2ubuntu2, automatic), libusb-1.0-0:armhf (2:1.0.20-1, automatic), libqgsttools-p1:armhf (5.6.1-2ubuntu2~1, automatic), ubuntu-keyboard-romanian:armhf (0.100+16.10.20160921-0ubuntu1, automatic), liboxideqt-qmlplugin:armhf (1.17.9-0ubuntu1, automatic), gnome-keyring:armhf (3.20.0-2ubuntu4, automatic), suru-icon-theme:armhf (16.10+16.10.20161007-0ubuntu1, automatic), libhybris:armhf (0.1.0+git20151016+6d424c9-0ubuntu23, automatic), libgeonames-common:armhf (0.2+16.04.20160426-0ubuntu1, automatic), ubuntu-keyboard:armhf (0.100+16.10.20160921-0ubuntu1, automatic), system-image-common:armhf (3.1+16.04.20160407-0ubuntu1, automatic), libqt5bluetooth5-bin:armhf (5.6.1-2build1~1, automatic), libgupnp-igd-1.0-4:armhf (0.2.4-1, automatic), dosfstools:armhf (4.0-2ubuntu1, automatic), language-pack-touch-zh-hans:armhf (1:16.10+20161009, automatic), language-pack-touch-zh-hant:armhf (1:16.10+20161009, automatic), libsnappy1v5:armhf (1.1.3-3, automatic), qtdeclarative5-ubuntu-history0.1:armhf (0.1+16.10.20160909.1-0ubuntu1, automatic), python3-libapparmor:armhf (2.10.95-4ubuntu5.1, automatic), liblttng-ust0:armhf (2.8.1-1, automatic), libhistoryservice0:armhf (0.1+16.10.20160909.1-0ubuntu1, automatic), libdouble-conversion1v5:armhf (2.0.1-3ubuntu2, automatic), libpangoft2-1.0-0:armhf (1.40.1-1ubuntu1, automatic), dbus-x11:armhf (1.10.10-1ubuntu1, automatic), mediascanner2.0:armhf (0.112+16.10.20160909-0ubuntu1, automatic), libaa1:armhf (1.4p5-44build1, automatic), accountsservice-ubuntu-schemas:armhf (0.0.7+16.10.20160809-0ubuntu1, automatic), qt5-image-formats-plugins:armhf (5.6.1-2build3, automatic), libgles2-mesa:armhf (12.0.3-1ubuntu2, automatic), libirs-export141:armhf (1:9.10.3.dfsg.P4-10.1ubuntu1, automatic), libpackagekit-glib2-18:armhf (1.1.1-1ubuntu1, automatic), libdrm-freedreno1:armhf (2.4.70-1, automatic), glib-networking-services:armhf (2.50.0-1, automatic), mountall:armhf (2.54ubuntu1, automatic), libraw1394-11:armhf (2.1.2-1, automatic), gnome-settings-daemon-schemas:armhf (3.22.1-0ubuntu1, automatic), libqt5svg5:armhf (5.6.1-2build1~1, automatic), upstart-watchdog:armhf (0.4, automatic), ubuntuone-client-data:armhf (15.10+15.10.20151007, automatic), libfontenc1:armhf (1:1.1.3-1, automatic), libgoogle-glog0v5:armhf (0.3.4-2, automatic), libxcb-icccm4:armhf (0.4.1-1ubuntu1, automatic), libplist3:armhf (1.12-3.1, automatic), libcups2:armhf (2.2.0-2, automatic), qml-module-biometryd:armhf (0.0.1+16.10.20160922.3-0ubuntu1, automatic), unity-schemas:armhf (7.5.0+16.10.20160906.1-0ubuntu1, automatic), dialer-app:armhf (0.1+16.10.20160825.2-0ubuntu2, automatic), liboxideqtquick0:armhf (1.17.9-0ubuntu1, automatic), qml-module-qtquick-window2:armhf (5.6.1-7ubuntu2~1, automatic), qtdeclarative5-ubuntu-contacts0.1:armhf (0.2+16.10.20160929-0ubuntu1, automatic), libnih-dbus1:armhf (1.0.3-4.3ubuntu1, automatic), qml-module-ubuntu-test:armhf (1.3.2135+16.10.20161003.1, automatic), libqt5test5:armhf (5.6.1+dfsg-3ubuntu7~2, automatic), libpkcs11-helper1:armhf (1.11-5, automatic), ttf-ancient-fonts-symbola:armhf (2.59-1, automatic), unity8:armhf (8.14+16.10.20160922-0ubuntu2, automatic), mobile-broadband-provider-info:armhf (20151214-0.1, automatic), iptables:armhf (1.6.0-3ubuntu2, automatic), hunspell-ar:armhf (3.2-1, automatic), libdrm-nouveau2:armhf (2.4.70-1, automatic), hunspell-ca:armhf (3.0.1+repack1-3, automatic), system-image-cli:armhf (3.1+16.04.20160407-0ubuntu1, automatic), hunspell-da:armhf (1:5.2.1-2, automatic), libchewing3:armhf (0.5.1-1, automatic), hunspell-fr:armhf (1:5.6-1, automatic), libaccounts-qt5-1:armhf (1.14+16.04.20151106.1-0ubuntu1, automatic), ubuntu-keyboard-russian:armhf (0.100+16.10.20160921-0ubuntu1, automatic), hunspell-hu:armhf (1:5.2.1-2, automatic), hunspell-it:armhf (1:5.2.1-2, automatic), click-apparmor:armhf (0.3.17, automatic), libhybris-common1:armhf (0.1.0+git20151016+6d424c9-0ubuntu23, automatic), urfkill:armhf (0.6.0~20150318.103828.5539c0d.1-0ubuntu5, automatic), libtelepathy-qt4-2:armhf (0.9.6.1-9ubuntu6, automatic), libpcsclite1:armhf (1.8.14-1ubuntu1, automatic), qtdeclarative5-ubuntu-syncmonitor0.1:armhf (0.2+16.10.20160901.3-0ubuntu2, automatic), hunspell-ro:armhf (1:5.2.1-2, automatic), hunspell-ru:armhf (1:5.2.1-2, automatic), unity-scope-mediascanner2:armhf (0.2+16.10.20160620.1-0ubuntu2, automatic), hunspell-sl:armhf (1:5.2.1-2, automatic), hunspell-sr:armhf (1:5.2.1-2, automatic), hunspell-sv:armhf (1:5.2.1-2, automatic), libxklavier16:armhf (5.4-1, automatic), whoopsie:armhf (0.2.54, automatic), iw:armhf (3.17-1, automatic), session-migration:armhf (0.3, automatic), qml-module-qtbluetooth:armhf (5.6.1-2build1~1, automatic), ubuntu-keyboard-german:armhf (0.100+16.10.20160921-0ubuntu1, automatic), libgcr-base-3-1:armhf (3.20.0-2ubuntu2, automatic), xserver-common:armhf (2:1.18.4-1ubuntu6, automatic), forkstat:armhf (0.01.14-1, automatic), pay-ui:armhf (15.10+16.10.20160825-0ubuntu1, automatic), libxcb-xfixes0:armhf (1.11.1-1ubuntu1, automatic), ubuntu-keyboard-slovenian:armhf (0.100+16.10.20160921-0ubuntu1, automatic), libwacom-common:armhf (0.22-1, automatic), libcurl3:armhf (7.50.1-1ubuntu1, automatic), liboxideqtcore0:armhf (1.17.9-0ubuntu1, automatic), hunspell-de-de:armhf (20160407-1, automatic), libpresage1v5:armhf (0.9.1-2.1ubuntu1, automatic), libertine-tools:armhf (1.4.2+16.10.20161005-0ubuntu1, automatic), libtelepathy-qt5-0:armhf (0.9.6.1-9ubuntu6, automatic), fakechroot:armhf (2.18-1.1, automatic), qtdeclarative5-gsettings1.0:armhf (0.1+16.04.20160329-0ubuntu2~4, automatic), ubuntu-keyboard-croatian:armhf (0.100+16.10.20160921-0ubuntu1, automatic), python3-software-properties:armhf (0.96.24.7, automatic), openssl:armhf (1.0.2g-1ubuntu9, automatic), strace:armhf (4.12-3ubuntu1, automatic), qml-module-qtquick2:armhf (5.6.1-7ubuntu2~1, automatic), ubuntu-push-client:armhf (0.68+16.10.20161003-0ubuntu1, automatic), libdv4:armhf (1.0.0-11, automatic), libdw1:armhf (0.166-2ubuntu1, automatic), libgirepository-1.0-1:armhf (1.50.0-1ubuntu2, automatic), ubuntu-sounds:armhf (0.13, automatic), qtdeclarative5-qtmir-plugin:armhf (0.4.8+16.10.20160909-0ubuntu1, automatic), libopencore-amrnb0:armhf (0.1.3-2.1, automatic), libgdk-pixbuf2.0-0:armhf (2.34.0-1ubuntu2, automatic), libfakeroot:armhf (1.21-1ubuntu2, automatic), libproxy1v5:armhf (0.4.11-5ubuntu1, automatic), debsig-verify:armhf (0.15, automatic), libsignon-qt5-1:armhf (8.59+16.10.20160916-0ubuntu1, automatic), liblcms2-2:armhf (2.7-1ubuntu1, automatic), libgoa-1.0-0b:armhf (3.20.4-0ubuntu1, automatic), libp11-kit-gnome-keyring:armhf (3.20.0-2ubuntu4, automatic), dconf-service:armhf (0.26.0-2, automatic), libcairo-gobject2:armhf (1.14.6-1build1, automatic), libaccount-plugin-flickr:armhf (0.13+16.10.20160929.1-0ubuntu1, automatic), ubuntu-touch-customization-hooks:armhf (0.7+15.10.20150717-0ubuntu1, automatic), account-polld:armhf (0.1+16.10.20160804-0ubuntu1, automatic), libgoa-1.0-common:armhf (3.20.4-0ubuntu1, automatic), libmaliit-plugins0:armhf (0.99.1+git20151118+62bd54b-0ubuntu11, automatic), qdbus:armhf (4:4.8.7+dfsg-7ubuntu1, automatic), initramfs-tools-ubuntu-touch:armhf (0.94vivid5, automatic), qml-module-ubuntuone:armhf (15.11+16.10.20160920, automatic), libcdparanoia0:armhf (3.10.2+debian-11, automatic), gstreamer1.0-hybris:armhf (1.8.3-1ubuntu1, automatic), libnl-genl-3-200:armhf (3.2.27-1, automatic), qml-module-qt-labs-folderlistmodel:armhf (5.6.1-7ubuntu2~1, automatic), libqt5sensors5:armhf (5.6.1-2build1, automatic), python3-jwt:armhf (1.4.1-1, automatic), libmedia1:armhf (0.1.0+git20151016+6d424c9-0ubuntu23, automatic), libgweather-3-6:armhf (3.20.3-1ubuntu1, automatic), repowerd-data:armhf (2016.10+16.10.20161007-0ubuntu1, automatic), libpulsedsp:armhf (1:9.0-2ubuntu2, automatic), glib-networking:armhf (2.50.0-1, automatic), libgtk-3-common:armhf (3.20.9-1ubuntu2, automatic), xdg-user-dirs:armhf (0.15-2ubuntu6, automatic), thumbnailer-service:armhf (2.4+16.10.20160926.2-0ubuntu1, automatic), liblibertine1:armhf (1.4.2+16.10.20161005-0ubuntu1, automatic), qml-module-qtsysteminfo:armhf (5.0~git20141206~44f70d99-0ubuntu10~13, automatic), gir1.2-click-0.4:armhf (0.4.45.1+16.10.20160916-0ubuntu1, automatic), account-plugin-flickr:armhf (0.13+16.10.20160929.1-0ubuntu1, automatic), libnice10:armhf (0.1.13-2, automatic), libsyncevolution0:armhf (1.5.1+16.10.20160820-0ubuntu1, automatic), ubuntu-app-launch:armhf (0.9+16.10.20161003.1-0ubuntu1, automatic), python3-libertine-chroot:armhf (1.4.2+16.10.20161005-0ubuntu1, automatic), libxcb-present0:armhf (1.11.1-1ubuntu1, automatic), libgtk-3-0:armhf (3.20.9-1ubuntu2, automatic), qtubuntu-media:armhf (0.8.1+16.10.20160927-0ubuntu1, automatic), folks-common:armhf (0.11.2-1build3, automatic), libfcitx-gclient0:armhf (1:4.2.9.1-3, automatic), libshout3:armhf (2.3.1-3, automatic), openvpn:armhf (2.3.11-1ubuntu2, automatic), libparted2:armhf (3.2-15build1, automatic), ubuntu-keyboard-italian:armhf (0.100+16.10.20160921-0ubuntu1, automatic), libqt5location5-plugins:armhf (5.6.1-2ubuntu1~1, automatic), wireless-tools:armhf (30~pre9-8ubuntu1, automatic), eventstat:armhf (0.03.02-1, automatic), signon-plugin-oauth2:armhf (0.24+16.10.20160818-0ubuntu1, automatic), libzmq5:armhf (4.1.5+git20160811+2fc86bc-0ubuntu2, automatic), pulseaudio:armhf (1:9.0-2ubuntu2, automatic), gstreamer1.0-plugins-good:armhf (1.8.3-1ubuntu1, automatic), makedev:armhf (2.3.1-93ubuntu1, automatic), libcapnp-0.5.3:armhf (0.5.3-2ubuntu1, automatic), system-image-dbus:armhf (3.1+16.04.20160407-0ubuntu1, automatic), telepathy-ofono:armhf (0.2+16.10.20160909-0ubuntu1, automatic), python3-gnupg:armhf (0.3.8-3ubuntu2, automatic), gsettings-ubuntu-schemas:armhf (0.0.7+16.10.20160809-0ubuntu1, automatic), ubuntu-keyboard-azerbaijani:armhf (0.100+16.10.20160921-0ubuntu1, automatic), ubuntu-keyboard-data:armhf (0.100+16.10.20160921-0ubuntu1, automatic), libglapi-mesa:armhf (12.0.3-1ubuntu2, automatic), libofono-qt1:armhf (1.5+git20120419+bcf0c04-0ubuntu8~gcc5.1, automatic), gnome-desktop3-data:armhf (3.20.2-1ubuntu1, automatic), policykit-desktop-privileges:armhf (0.20, automatic), libpixman-1-0:armhf (0.33.6-1, automatic), libasound2-data:armhf (1.1.2-1, automatic), qtubuntu-android:armhf (0.63+16.10.20160928.1-0ubuntu1, automatic), python3-lxc:armhf (2.0.5-0ubuntu1.1, automatic), bridge-utils:armhf (1.5-9ubuntu2, automatic), libxkbfile1:armhf (1:1.0.9-2, automatic), libdbusmenu-glib4:armhf (16.04.1+16.10.20160927.2-0ubuntu1, automatic), libpinyin7:armhf (1.3.0-2ubuntu1, automatic), rtkit:armhf (0.11-4, automatic), qtdeclarative5-ubuntu-download-manager0.1:armhf (1.3+16.10.20160909.1-0ubuntu1, automatic), ubuntu-keyboard-serbian:armhf (0.100+16.10.20160921-0ubuntu1, automatic), libsecret-1-0:armhf (0.18.5-2ubuntu2, automatic), liborc-0.4-0:armhf (1:0.4.26-1, automatic), librsvg2-common:armhf (2.40.16-1, automatic), libxrender1:armhf (1:0.9.9-2, automatic), libiphb0:armhf (1.2.4+15.10.20150929-0ubuntu1, automatic), libicu57:armhf (57.1-4, automatic), libgnome-keyring-common:armhf (3.12.0-1build1, automatic), libelf1:armhf (0.166-2ubuntu1, automatic), binutils:armhf (2.27-8ubuntu2, automatic), fonts-wqy-microhei:armhf (0.2.0-beta-2, automatic), libqt5multimedia5:armhf (5.6.1-2ubuntu2~1, automatic), signond:armhf (8.59+16.10.20160916-0ubuntu1, automatic), qml-module-ubuntu-settings-components:armhf (0.9+16.10.20160927-0ubuntu1, automatic), qtdeclarative5-ubuntu-telephony0.1:armhf (0.1+16.10.20160927-0ubuntu1, automatic), ubuntu-keyboard-french:armhf (0.100+16.10.20160921-0ubuntu1, automatic), libwhoopsie0:armhf (0.2.54, automatic), libogg0:armhf (1.3.2-1, automatic), libconnectivity-qt1:armhf (0.8.0+16.10.20161013-0ubuntu1, automatic), libxcb-render-util0:armhf (0.3.9-1, automatic), libqt5organizer5:armhf (5.0~git20140515~29475884-0ubuntu22~5, automatic), humanity-icon-theme:armhf (0.6.11, automatic), qml-module-ofono:armhf (0.90+16.10.20160901-0ubuntu1, automatic), qml-module-qtpurchasing:armhf (5.6.0~git20151023.2f454143-0ubuntu5~1, automatic), buteo-syncfw:armhf (0.8.5+16.10.20160818-0ubuntu1, automatic), click:armhf (0.4.45.1+16.10.20160916-0ubuntu1, automatic), libsignon-plugins-common1:armhf (8.59+16.10.20160916-0ubuntu1, automatic), fonts-takao-pgothic:armhf (003.02.01-9ubuntu3, automatic), qml-module-qtcontacts:armhf (5.0~git20140515~29475884-0ubuntu22~5, automatic), ubuntu-keyboard-catalan:armhf (0.100+16.10.20160921-0ubuntu1, automatic), libpoppler-qt5-1:armhf (0.44.0-3ubuntu2, automatic), libqt5contacts5:armhf (5.0~git20140515~29475884-0ubuntu22~5, automatic), libwrap0:armhf (7.6.q-25, automatic), p11-kit:armhf (0.23.2-5, automatic), libavahi-common-data:armhf (0.6.32-1ubuntu1, automatic), lsof:armhf (4.89+dfsg-0.1, automatic), pptp-linux:armhf (1.8.0-1, automatic), libudm-common1:armhf (1.3+16.10.20160909.1-0ubuntu1, automatic), qtcontact5-galera:armhf (0.1.2+16.10.20161007-0ubuntu1, automatic), linux-sound-base:armhf (1.0.25+dfsg-0ubuntu5, automatic), libboost-log1.61.0:armhf (1.61.0+dfsg-2.1, automatic), dconf-gsettings-backend:armhf (0.26.0-2, automatic), libgupnp-1.0-4:armhf (1.0.0-1, automatic), gdebi-core:armhf (0.9.5.7ubuntu1, automatic), libavahi-common3:armhf (0.6.32-1ubuntu1, automatic), libxcb-util1:armhf (0.4.0-0ubuntu3, automatic), libhardware2:armhf (0.1.0+git20151016+6d424c9-0ubuntu23, automatic), biometryd-bin:armhf (0.0.1+16.10.20160922.3-0ubuntu1, automatic), libiw30:armhf (30~pre9-8ubuntu1, automatic), telepathy-mission-control-5:armhf (1:5.16.3-2ubuntu1, automatic), libunity-protocol-private0:armhf (7.1.4+16.10.20160516-0ubuntu1, automatic), libqt5dbus5:armhf (5.6.1+dfsg-3ubuntu7~2, automatic), gir1.2-ubuntu-app-launch-2:armhf (0.9+16.10.20161003.1-0ubuntu1, automatic), qml-module-qtquick-localstorage:armhf (5.6.1-7ubuntu2~1, automatic), libqt5feedback5:armhf (5.0~git20130529-0ubuntu14~2, automatic), libubuntu-app-launch3:armhf (0.9+16.10.20161003.1-0ubuntu1, automatic), dnsmasq-base:armhf (2.76-4, automatic), qtdeclarative5-qtcontacts-plugin:armhf (5.0~git20140515~29475884-0ubuntu22~5, automatic), libqt5sql5-sqlite:armhf (5.6.1+dfsg-3ubuntu7~2, automatic), libbabeltrace1:armhf (1.4.0-3, automatic), libgdata22:armhf (0.17.6-1ubuntu1, automatic), media-hub:armhf (4.6.0+16.10.20160909-0ubuntu1, automatic), libaccount-plugin-1.0-0:armhf (0.1.9+16.10.20160825-0ubuntu1, automatic), libqt5versitorganizer5:armhf (5.0~git20140515~29475884-0ubuntu22~5, automatic), qml-module-ubuntu-onlineaccounts:armhf (0.6+16.04.20151106-0ubuntu1, automatic), nano:armhf (2.6.3-1, automatic), libmedia-hub-common5:armhf (4.6.0+16.10.20160909-0ubuntu1, automatic), fonts-tlwg-kinnari:armhf (1:0.6.3-1, automatic), libxcursor1:armhf (1:1.1.14-1, automatic), ubuntu-keyboard-portuguese:armhf (0.100+16.10.20160921-0ubuntu1, automatic), libzmqpp4:armhf (4.1.2-0ubuntu1, automatic), syncevolution:armhf (1.5.1+16.10.20160820-0ubuntu1, automatic), libpython3.5:armhf (3.5.2-6, automatic), qml-module-qtquick-xmllistmodel:armhf (5.6.1-7ubuntu2~1, automatic), watershed:armhf (8, automatic), python-apt-common:armhf (1.1.0~beta5, automatic), gcr:armhf (3.20.0-2ubuntu2, automatic), gdb:armhf (7.11.90.20161005-0ubuntu1, automatic), qtcore4-l10n:armhf (4:4.8.7+dfsg-7ubuntu1, automatic), libfolks25:armhf (0.11.2-1build3, automatic), qml-module-qtquick-layouts:armhf (5.6.1-3, automatic), libqtcore4:armhf (4:4.8.7+dfsg-7ubuntu1, automatic), openssh-sftp-server:armhf (1:7.3p1-1, automatic), libthai-data:armhf (0.1.25-1, automatic), libqt5widgets5:armhf (5.6.1+dfsg-3ubuntu7~2, automatic), syncevolution-common:armhf (1.5.1+16.10.20160820-0ubuntu1, automatic), indicator-sound:armhf (12.10.2+16.04.20160502.1-0ubuntu1, automatic), indicator-transfer-download-manager:armhf (0.2+16.10.20160808.1-0ubuntu2, automatic), ubuntu-keyboard-chinese-pinyin:armhf (0.100+16.10.20160921-0ubuntu1, automatic), gstreamer1.0-fluendo-mp3:armhf (0.10.32.debian-1, automatic), libpolkit-agent-1-0:armhf (0.105-16git1, automatic), indicator-keyboard:armhf (0.0.0+16.10.20161010-0ubuntu1, automatic), libpresage-data:armhf (0.9.1-2.1ubuntu1, automatic), apport-noui:armhf (2.20.3-0ubuntu8, automatic), python3-idna:armhf (2.1-1, automatic), libdbus-cpp5:armhf (5.0.0+16.10.20160809-0ubuntu1, automatic), libmirplatform13:armhf (0.24.1+16.10.20160928-0ubuntu1, automatic), libcgmanager0:armhf (0.41-2, automatic), qml-module-qttest:armhf (5.6.1-7ubuntu2~1, automatic), libmtdev1:armhf (1.1.5-1ubuntu2, automatic), libip6tc0:armhf (1.6.0-3ubuntu2, automatic), fonts-droid-fallback:armhf (1:6.0.1r16-1, automatic), libhybris-test:armhf (0.1.0+git20151016+6d424c9-0ubuntu23, automatic), libopencore-amrwb0:armhf (0.1.3-2.1, automatic), libubuntu-upload-manager-common1:armhf (1.3+16.10.20160909.1-0ubuntu1, automatic), liburcu4:armhf (0.9.2-3, automatic), sync-monitor-uoa:armhf (0.2+16.10.20160901.3-0ubuntu2, automatic), unity8-private:armhf (8.14+16.10.20160922-0ubuntu2, automatic), libegl1-mesa:armhf (12.0.3-1ubuntu2, automatic), gstreamer1.0-plugins-base:armhf (1.8.3-1ubuntu1, automatic), zeitgeist-core:armhf (0.9.16-0ubuntu5, automatic), libxcb-shm0:armhf (1.11.1-1ubuntu1, automatic), libepoxy0:armhf (1.3.1-1, automatic), ubuntu-location-provider-here:armhf (0.1+15.10.20150601.3-0ubuntu1, automatic), libnm0:armhf (1.2.4-0ubuntu1, automatic), evolution-data-server:armhf (3.22.1-0ubuntu2, automatic), address-book-updater:armhf (0.1.2+16.10.20161007-0ubuntu1, automatic), python3-psutil:armhf (4.2.0-1, automatic), ciborium:armhf (0.2.12+16.10.20160825-0ubuntu1, automatic), libubuntu-download-manager-client1:armhf (1.3+16.10.20160909.1-0ubuntu1, automatic), libnet-cpp2:armhf (2.1.0+16.10.20160913.2-0ubuntu1, automatic), libsecret-common:armhf (0.18.5-2ubuntu2, automatic), python3-six:armhf (1.10.0-3, automatic), libwhoopsie-preferences0:armhf (0.18, automatic), gsettings-desktop-schemas:armhf (3.20.0-3ubuntu1, automatic), libubuntu-application-api3:armhf (3.0.1+16.10.20160818-0ubuntu1, automatic), libmircookie2:armhf (0.24.1+16.10.20160928-0ubuntu1, automatic), whoopsie-preferences:armhf (0.18, automatic), alsa-utils:armhf (1.1.2-1ubuntu1, automatic), ubuntu-keyboard-finnish:armhf (0.100+16.10.20160921-0ubuntu1, automatic), libqofono-qt5-0:armhf (0.90+16.10.20160901-0ubuntu1, automatic), x11-xkb-utils:armhf (7.7+3, automatic), lxc1:armhf (2.0.5-0ubuntu1.1, automatic), libaccount-plugin-facebook:armhf (0.13+16.10.20160929.1-0ubuntu1, automatic), libxcb-randr0:armhf (1.11.1-1ubuntu1, automatic), libmediainfo0v5:armhf (0.7.88-1, automatic), libxcb-render0:armhf (1.11.1-1ubuntu1, automatic), ubuntu-touch-sounds:armhf (15.08, automatic), qml-module-ubuntu-performancemetrics:armhf (1.3.2135+16.10.20161003.1, automatic), libchewing3-data:armhf (0.5.1-1, automatic), upower:armhf (0.99.4-3, automatic), anthy-common:armhf (9100h-25ubuntu1, automatic), qmlscene:armhf (5.6.1-7ubuntu2~1, automatic), libcontent-hub0:armhf (0.2+16.10.20160914-0ubuntu1, automatic), account-plugin-facebook:armhf (0.13+16.10.20160929.1-0ubuntu1, automatic), gstreamer1.0-plugins-bad-videoparsers:armhf (1.8.3-1ubuntu1, automatic), ubuntu-html5-theme:armhf (0.1.2+16.10.20160803-0ubuntu1, automatic), cpustat:armhf (0.01.27-1ubuntu0, automatic), qtubuntu-sensors:armhf (0.6+16.10.20160524.1-0ubuntu1, automatic), network-manager:armhf (1.2.4-0ubuntu1, automatic), packagekit-tools:armhf (1.1.1-1ubuntu1, automatic), libwavpack1:armhf (4.80.0-1, automatic), qml-module-ubuntu-mediascanner0.1:armhf (0.112+16.10.20160909-0ubuntu1, automatic), qtdeclarative5-ubuntu-mediascanner0.1:armhf (0.112+16.10.20160909-0ubuntu1, automatic), lxc-android-config:armhf (0.230+16.10.20161014-0ubuntu1, automatic), libgudev-1.0-0:armhf (1:230-3, automatic), fontconfig-config:armhf (2.11.94-0ubuntu2, automatic), qml-module-qtqml-models2:armhf (5.6.1-7ubuntu2~1, automatic), p11-kit-modules:armhf (0.23.2-5, automatic), ubuntu-keyboard-emoji:armhf (0.100+16.10.20160921-0ubuntu1, automatic), ubuntu-application-api3-touch:armhf (3.0.1+16.10.20160818-0ubuntu1, automatic), libx11-6:armhf (2:1.6.3-1ubuntu3, automatic), liboauth0:armhf (1.0.3-0ubuntu2, automatic), libopus0:armhf (1.1.2-1ubuntu1, automatic), mir-platform-graphics-android10:armhf (0.24.1+16.10.20160928-0ubuntu1, automatic), libunity-action-qt1:armhf (1.1.0+14.04.20140304-0ubuntu2~gcc5.1, automatic), fonts-lohit-deva:armhf (2.5.3-1, automatic), ubuntu-keyboard-japanese:armhf (0.100+16.10.20160921-0ubuntu1, automatic), libudm-priv-common1:armhf (1.3+16.10.20160909.1-0ubuntu1, automatic), bluetooth-touch:armhf (0.3.3+16.04.20160201-0ubuntu1, automatic), qml-module-qt-labs-settings:armhf (5.6.1-7ubuntu2~1, automatic), glib-networking-common:armhf (2.50.0-1, automatic), ofono-scripts:armhf (1.17.bzr6921+16.10.20160819.6-0ubuntu1, automatic), libgstreamer-plugins-good1.0-0:armhf (1.8.3-1ubuntu1, automatic), libboost-iostreams1.61.0:armhf (1.61.0+dfsg-2.1, automatic), libvpx3:armhf (1.5.0-4, automatic), libgcr-ui-3-1:armhf (3.20.0-2ubuntu2, automatic), click-ubuntu-policy:armhf (0.2, automatic), libsoup2.4-1:armhf (2.54.1-1, automatic), libhybris-utils:armhf (0.1.0+git20151016+6d424c9-0ubuntu23, automatic), lxc:armhf (2.0.5-0ubuntu1.1, automatic), qtdeclarative5-window-plugin:armhf (5.6.1-7ubuntu2~1, automatic), libandroid-properties1:armhf (0.1.0+git20151016+6d424c9-0ubuntu23, automatic), libtalloc2:armhf (2.1.7-1, automatic), libqt5xml5:armhf (5.6.1+dfsg-3ubuntu7~2, automatic), libpam-gnome-keyring:armhf (3.20.0-2ubuntu4, automatic), libonline-accounts-client1:armhf (0.7+16.10.20161004-0ubuntu1, automatic), libqt5quicktest5:armhf (5.6.1-7ubuntu2~1, automatic), libltdl7:armhf (2.4.6-1, automatic), gstreamer1.0-pulseaudio:armhf (1.8.3-1ubuntu1, automatic), libgbm1:armhf (12.0.3-1ubuntu2, automatic), libsmltk0:armhf (3.4.0.47.5+syncevolution-1.5.1-2, automatic), accountsservice-ubuntu-touch-schemas:armhf (0.0.7+16.10.20160809-0ubuntu1, automatic), libxshmfence1:armhf (1.2-1, automatic), evolution-data-server-utouch:armhf (0.1.2+16.10.20161007-0ubuntu1, automatic), indicator-session:armhf (12.10.5+16.04.20160412-0ubuntu3, automatic), fonts-tlwg-kinnari-ttf:armhf (1:0.6.3-1, automatic), ubuntu-touch-generic-initrd:armhf (0.94vivid5, automatic), libplymouth4:armhf (0.9.2-3ubuntu15, automatic), gir1.2-gee-0.8:armhf (0.18.0-2, automatic), account-plugin-owncloud:armhf (0.13+16.10.20160929.1-0ubuntu1, automatic), libxkbcommon-x11-0:armhf (0.5.0-1ubuntu2, automatic), libllvm3.8:armhf (1:3.8.1-12ubuntu1, automatic), ubuntu-keyboard-norwegian-bokmal:armhf (0.100+16.10.20160921-0ubuntu1, automatic), libqt5qml5:armhf (5.6.1-7ubuntu2~1, automatic), libsm6:armhf (2:1.2.2-1, automatic), qml-module-ubuntu-web:armhf (0.23+16.10.20160928-0ubuntu1, automatic), content-hub:armhf (0.2+16.10.20160914-0ubuntu1, automatic), libgeocode-glib0:armhf (3.20.1-1, automatic), python3-xdg:armhf (0.25-4, automatic), telepathy-ofono-ril-mc-plugin:armhf (0.2+16.10.20160909-0ubuntu1, automatic), liblxc1:armhf (2.0.5-0ubuntu1.1, automatic), python3-libertine:armhf (1.4.2+16.10.20161005-0ubuntu1, automatic), libndp0:armhf (1.6-1, automatic), libnm-util2:armhf (1.2.4-0ubuntu1, automatic), libusbmuxd4:armhf (1.0.10-3, automatic), apparmor-easyprof:armhf (2.10.95-4ubuntu5.1, automatic), libwayland-client0:armhf (1.11.0-2, automatic), libsystemsettings1:armhf (0.4+16.10.20160930.1-0ubuntu1, automatic), libqt5multimediawidgets5:armhf (5.6.1-2ubuntu2~1, automatic), qml-module-qtquick-particles2:armhf (5.6.1-7ubuntu2~1, automatic), libqt5concurrent5:armhf (5.6.1+dfsg-3ubuntu7~2, automatic), ubuntu-keyboard-czech:armhf (0.100+16.10.20160921-0ubuntu1, automatic), gir1.2-signon-1.0:armhf (1.14+16.10.20160802.2-0ubuntu1, automatic), ubuntu-sdk-libs:armhf (1.284, automatic), indicator-display:armhf (0.1+16.04.20160504-0ubuntu1, automatic), apport:armhf (2.20.3-0ubuntu8, automatic), sqlite3:armhf (3.14.1-1build1, automatic), libonline-accounts-daemon1:armhf (0.1+16.10.20161006.3-0ubuntu1, automatic), fonts-nanum:armhf (20140930-1, automatic), libiptc0:armhf (1.6.0-3ubuntu2, automatic), qtdeclarative5-buteo-syncfw0.1:armhf (0.1+16.10.20160919-0ubuntu1, automatic), qml-module-qt-websockets:armhf (5.6.1-2build1~1, automatic), repowerd:armhf (2016.10+16.10.20161007-0ubuntu1, automatic), libdrm-amdgpu1:armhf (2.4.70-1, automatic), libnet1:armhf (1.1.6+dfsg-3, automatic), libinput-bin:armhf (1.4.3-0ubuntu1, automatic), libboost-regex1.61.0:armhf (1.61.0+dfsg-2.1, automatic), unity-scope-click:armhf (0.1.1+16.10.20161005-0ubuntu1, automatic), syncevolution-libs:armhf (1.5.1+16.10.20160820-0ubuntu1, automatic), qml-module-qtfeedback:armhf (5.0~git20130529-0ubuntu14~2, automatic), mir-utils:armhf (0.24.1+16.10.20160928-0ubuntu1, automatic), libnfnetlink0:armhf (1.0.1-3, automatic), webapp-container:armhf (0.23+16.10.20160928-0ubuntu1, automatic), libqtubuntu-media-signals1:armhf (0.3+15.10.20150710-0ubuntu2~gcc5.1, automatic), libexif12:armhf (0.6.21-2, automatic), libebackend-1.2-10:armhf (3.22.1-0ubuntu2, automatic), fontconfig:armhf (2.11.94-0ubuntu2, automatic), qtdeclarative5-ubuntu-web-plugin:armhf (0.23+16.10.20160928-0ubuntu1, automatic), libtiff5:armhf (4.0.6-2, automatic), indicator-location:armhf (13.10.0+16.10.20160613-0ubuntu1, automatic), libqt5gui5:armhf (5.6.1+dfsg-3ubuntu7~2, automatic), qtdeclarative5-ubuntu-settings-components:armhf (0.9+16.10.20160927-0ubuntu1, automatic), udisks2:armhf (2.1.7-1ubuntu1, automatic), ppp:armhf (2.4.7-1+2ubuntu1, automatic), libqt5multimedia5-plugins:armhf (5.6.1-2ubuntu2~1, automatic), libqt5purchasing5:armhf (5.6.0~git20151023.2f454143-0ubuntu5~1, automatic), gir1.2-libertine:armhf (1.4.2+16.10.20161005-0ubuntu1, automatic), ubuntu-keyboard-danish:armhf (0.100+16.10.20160921-0ubuntu1, automatic), libxau6:armhf (1:1.0.8-1, automatic), usensord:armhf (1.1+16.10.20160928.1-0ubuntu1, automatic), libxaw7:armhf (2:1.0.13-1, automatic), indicator-transfer:armhf (0.2+16.10.20160808.1-0ubuntu2, automatic), myspell-ca:armhf (3.0.1+repack1-3, automatic), myspell-cs:armhf (20040229-5.2, automatic), libgnome-desktop-3-12:armhf (3.20.2-1ubuntu1, automatic), myspell-es:armhf (1.11-14, automatic), libapparmor-perl:armhf (2.10.95-4ubuntu5.1, automatic), myspell-gd:armhf (0.50-11, automatic), libgee-0.8-2:armhf (0.18.0-2, automatic), myspell-he:armhf (1.2-3, automatic), myspell-hr:armhf (20060617-2.4, automatic), libatk1.0-0:armhf (2.20.0-1, automatic), myspell-it:armhf (1:5.2.1-2, automatic), libqdjango-db0:armhf (0.6.2-2, automatic), health-check:armhf (0.02.02-1build1, automatic), myspell-lv:armhf (0.9.6-5, automatic), libxcomposite1:armhf (1:0.4.4-1, automatic), myspell-nb:armhf (2.0.10-7ubuntu2, automatic), myspell-nl:armhf (1:2.10-5, automatic), adwaita-icon-theme:armhf (3.20-3ubuntu2, automatic), myspell-pl:armhf (20160208-1, automatic), python3-cryptography:armhf (1.5-2, automatic), myspell-pt:armhf (20091013-11, automatic), myspell-sl:armhf (1:5.2.1-2, automatic), myspell-uk:armhf (1.7.1-1, automatic), qml-module-qtwebsockets:armhf (5.6.1-2build1~1, automatic), libpangocairo-1.0-0:armhf (1.40.1-1ubuntu1, automatic), libebook-1.2-16:armhf (3.22.1-0ubuntu2, automatic), libpulse0:armhf (1:9.0-2ubuntu2, automatic), libmirprotobuf3:armhf (0.24.1+16.10.20160928-0ubuntu1, automatic), qtdeclarative5-u1db1.0:armhf (0.1.5+15.10.20150826.1-0ubuntu1, automatic), qtmir-android:armhf (0.4.8+16.10.20160909-0ubuntu1, automatic), gir1.2-glib-2.0:armhf (1.50.0-1ubuntu2, automatic), qtdeclarative5-ubuntu-push-plugin:armhf (0.1+15.10.20150826.1-0ubuntu1, automatic), libqmenumodel0:armhf (0.2.9+16.04.20160329-0ubuntu1, automatic), libcaca0:armhf (0.99.beta19-2build2~gcc5.2, automatic), libisccfg-export140:armhf (1:9.10.3.dfsg.P4-10.1ubuntu1, automatic), libxcb-image0:armhf (0.4.0-1build1, automatic), libxcb1:armhf (1.11.1-1ubuntu1, automatic), python3-click-package:armhf (0.4.45.1+16.10.20160916-0ubuntu1, automatic), libimobiledevice6:armhf (1.2.0+dfsg-3ubuntu1, automatic), libxtst6:armhf (2:1.2.2-1, automatic), libhud2:armhf (14.10+16.04.20160415-0ubuntu1, automatic), libatspi2.0-0:armhf (2.20.2-1ubuntu1, automatic), smemstat:armhf (0.01.14-1, automatic), ubuntu-keyboard-icelandic:armhf (0.100+16.10.20160921-0ubuntu1, automatic), libprotobuf-lite10:armhf (3.0.0-7ubuntu3, automatic), libonline-accounts-qt1:armhf (0.1+16.10.20161006.3-0ubuntu1, automatic), librsvg2-2:armhf (2.40.16-1, automatic), libgcr-3-common:armhf (3.20.0-2ubuntu2, automatic), libunity-api0:armhf (7.119+16.10.20160909-0ubuntu1, automatic), python3-apport:armhf (2.20.3-0ubuntu8, automatic), libxi6:armhf (2:1.7.6-1, automatic), address-book-service:armhf (0.1.2+16.10.20161007-0ubuntu1, automatic), network-manager-openvpn:armhf (1.2.6-2ubuntu1, automatic), libiec61883-0:armhf (1.2.0-2, automatic), libxt6:armhf (1:1.1.5-1, automatic), libnih1:armhf (1.0.3-4.3ubuntu1, automatic), libusb-0.1-4:armhf (2:0.1.12-30, automatic), libvorbisenc2:armhf (1.3.5-3, automatic), qtdeclarative5-ubuntu-content1:armhf (0.2+16.10.20160914-0ubuntu1, automatic), ubuntu-keyboard-arabic:armhf (0.100+16.10.20160921-0ubuntu1, automatic), libtag1v5:armhf (1.9.1-2.4ubuntu1, automatic), libdee-1.0-4:armhf (1.2.7+15.04.20150304-0ubuntu4, automatic), python3-cffi-backend:armhf (1.7.0-1ubuntu1, automatic), libmirclient9:armhf (0.24.1+16.10.20160928-0ubuntu1, automatic), mtp-server:armhf (0.0.4+16.04.20160413-0ubuntu4, automatic), libneon27-gnutls:armhf (0.30.1-5, automatic), libpulse-mainloop-glib0:armhf (1:9.0-2ubuntu2, automatic), libqt5multimediaquick-p5:armhf (5.6.1-2ubuntu2~1, automatic), libxinerama1:armhf (2:1.1.3-1, automatic), cameraplugin-aal:armhf (0.3.3+16.04.20160517-0ubuntu1, automatic), gstreamer1.0-plugins-bad-faad:armhf (1.8.3-1ubuntu1, automatic), fakeroot:armhf (1.21-1ubuntu2, automatic), maliit-framework:armhf (0.99.1+git20151118+62bd54b-0ubuntu11, automatic), ubuntu-system-settings-online-accounts:armhf (0.7+16.10.20161004-0ubuntu1, automatic), libspeex1:armhf (1.2~rc1.2-1ubuntu1, automatic), libprocess-cpp3:armhf (3.0.1-0ubuntu4, automatic), libnl-3-200:armhf (3.2.27-1, automatic), libwayland-egl1-mesa:armhf (12.0.3-1ubuntu2, automatic), indicator-bluetooth:armhf (0.0.6+16.10.20161003-0ubuntu1, automatic), fonts-dejavu-core:armhf (2.37-1, automatic), ubuntu-keyboard-spanish:armhf (0.100+16.10.20160921-0ubuntu1, automatic), libjack-jackd2-0:armhf (1.9.10+20150825git1ed50c92~dfsg-2ubuntu2, automatic), account-plugin-twitter:armhf (0.13+16.10.20160929.1-0ubuntu1, automatic), libxcb-xinerama0:armhf (1.11.1-1ubuntu1, automatic), libxcb-keysyms1:armhf (0.4.0-1, automatic), libglib2.0-bin:armhf (2.50.0-1, automatic), ufw:armhf (0.35-2, automatic), syncevolution-libs-gnome:armhf (1.5.1+16.10.20160820-0ubuntu1, automatic), libu1db-qt5-3:armhf (0.1.5+15.10.20150826.1-0ubuntu1, automatic), ubuntu-keyboard-bosnian:armhf (0.100+16.10.20160921-0ubuntu1, automatic), oxideqt-codecs-extra:armhf (1.17.9-0ubuntu1, automatic), libboost-program-options1.61.0:armhf (1.61.0+dfsg-2.1, automatic), libsynthesis0v5:armhf (3.4.0.47.5+syncevolution-1.5.1-2, automatic), libqtdbus4:armhf (4:4.8.7+dfsg-7ubuntu1, automatic), account-plugin-ubuntuone:armhf (15.11+16.10.20160920, automatic), tone-generator:armhf (1.5.4+15.10.20150731-0ubuntu1, automatic), libunity9:armhf (7.1.4+16.10.20160516-0ubuntu1, automatic), libtrust-store2:armhf (2.0.0+16.04.20160119-0ubuntu5, automatic), debootstrap:armhf (1.0.81ubuntu2, automatic), ubuntuone-credentials-common:armhf (15.11+16.10.20160920, automatic), libnetfilter-conntrack3:armhf (1.0.5-1, automatic), libboost-locale1.61.0:armhf (1.61.0+dfsg-2.1, automatic), mir-graphics-drivers-android:armhf (0.24.1+16.10.20160928-0ubuntu1, automatic), python3-apparmor:armhf (2.10.95-4ubuntu5.1, automatic), python3-blinker:armhf (1.3.dfsg2-1build1, automatic), mediaplayer-app:armhf (0.20.5+16.10.20160928-0ubuntu1, automatic), qml-module-qtpositioning:armhf (5.6.1-2ubuntu1~1, automatic), libmm-glib0:armhf (1.6.0-1, automatic), libjson-glib-1.0-common:armhf (1.2.2-1, automatic), libgck-1-0:armhf (3.20.0-2ubuntu2, automatic), libxfont1:armhf (1:1.5.1-1, automatic), libgstreamer-plugins-base1.0-0:armhf (1.8.3-1ubuntu1, automatic), libxrandr2:armhf (2:1.5.0-1, automatic), ubuntu-keyboard-chinese-chewing:armhf (0.100+16.10.20160921-0ubuntu1, automatic), libubuntumetrics5:armhf (1.3.2135+16.10.20161003.1, automatic), libtheora0:armhf (1.1.1+dfsg.1-14, automatic), libsndfile1:armhf (1.0.25-10, automatic), libjpeg8:armhf (8c-2ubuntu8, automatic), ubuntu-keyboard-latvian:armhf (0.100+16.10.20160921-0ubuntu1, automatic), libopenobex2:armhf (1.7.1-6, automatic), libusermetricsinput1:armhf (1.1.1+16.10.20160909-0ubuntu1, automatic), parted:armhf (3.2-15build1, automatic), libdrm2:armhf (2.4.70-1, automatic), libxcb-shape0:armhf (1.11.1-1ubuntu1, automatic), python3-pkg-resources:armhf (26.1.1-1, automatic), ubuntu-html5-ui-toolkit:armhf (0.1.2+16.10.20160803-0ubuntu1, automatic), qml-module-ubuntu-onlineaccounts-client:armhf (0.7+16.10.20161004-0ubuntu1, automatic), qtdeclarative5-unity-action-plugin:armhf (1.1.0+14.04.20140304-0ubuntu2~gcc5.1, automatic), ubuntu-app-launch-tools:armhf (0.9+16.10.20161003.1-0ubuntu1, automatic), syncevolution-dbus:armhf (1.5.1+16.10.20160820-0ubuntu1, automatic), packagekit:armhf (1.1.1-1ubuntu1), qml-module-qtsensors:armhf (5.6.1-2build1, automatic), libcolord2:armhf (1.3.2-1, automatic), android-tools-adbd:armhf (5.1.1r36+git20160322-0ubuntu5, automatic), shared-mime-info:armhf (1.7-1, automatic), libgomp1:armhf (6.2.0-5ubuntu12, automatic), xmir:armhf (2:1.18.4-1ubuntu6, automatic), indicator-datetime:armhf (15.10+16.10.20160820.1-0ubuntu1, automatic), libdbus-glib-1-2:armhf (0.108-1, automatic), fonts-symbola:armhf (2.59-1, automatic), libqt5core5a:armhf (5.6.1+dfsg-3ubuntu7~2, automatic), rfkill:armhf (0.5-1ubuntu3, automatic), wpasupplicant:armhf (2.4-0ubuntu8, automatic), qtdeclarative5-unity-notifications-plugin:armhf (0.1.3+16.10.20160819-0ubuntu1, automatic), libgsettings-qt1:armhf (0.1+16.04.20160329-0ubuntu2~4, automatic), cgroup-lite:armhf (1.11, automatic), hicolor-icon-theme:armhf (0.15-1, automatic), ubuntu-mobile-icons:armhf (16.10+16.10.20161007-0ubuntu1, automatic), qml-module-ubuntu-layouts:armhf (1.3.2135+16.10.20161003.1, automatic), libxfixes3:armhf (1:5.0.2-1, automatic), buteo-sync-plugins-contacts-google:armhf (0.1+16.10.20160818.1-0ubuntu1, automatic), address-book-app:armhf (0.2+16.10.20160929-0ubuntu1, automatic), libthai0:armhf (0.1.25-1, automatic), libgssdp-1.0-3:armhf (1.0.0-1, automatic), libpolkit-backend-1-0:armhf (0.105-16git1, automatic), emacsen-common:armhf (2.0.8, automatic), libfontconfig1:armhf (2.11.94-0ubuntu2, automatic), libtinyxml2.6.2v5:armhf (2.6.2-3, automatic), libleveldb1v5:armhf (1.18-5, automatic), sync-monitor-helper:armhf (0.2+16.10.20160901.3-0ubuntu2, automatic), openssh-server:armhf (1:7.3p1-1, automatic), libasyncns0:armhf (0.8-6, automatic), libx11-data:armhf (2:1.6.3-1ubuntu3, automatic), libgl1-mesa-dri:armhf (12.0.3-1ubuntu2, automatic), ubuntu-keyboard-greek:armhf (0.100+16.10.20160921-0ubuntu1, automatic), ttf-ubuntu-font-family:armhf (1:0.83-0ubuntu2, automatic), libboost-filesystem1.61.0:armhf (1.61.0+dfsg-2.1, automatic), libupower-glib3:armhf (0.99.4-3, automatic), qtdeclarative5-online-accounts-client0.1:armhf (0.7+16.10.20161004-0ubuntu1, automatic), libgdk-pixbuf2.0-common:armhf (2.34.0-1ubuntu2, automatic), unzip:armhf (6.0-20ubuntu1, automatic), libbiometryd1:armhf (0.0.1+16.10.20160922.3-0ubuntu1, automatic), trust-store-bin:armhf (2.0.0+16.04.20160119-0ubuntu5, automatic), libspeexdsp1:armhf (1.2~rc1.2-1ubuntu1, automatic), libqt5bluetooth5:armhf (5.6.1-2build1~1, automatic), openssh-client:armhf (1:7.3p1-1, automatic), libqt5versit5:armhf (5.0~git20140515~29475884-0ubuntu22~5, automatic), libsodium18:armhf (1.0.11-1, automatic), ubuntu-keyboard-dutch:armhf (0.100+16.10.20160921-0ubuntu1, automatic), libpam-cgfs:armhf (2.0.4-0ubuntu1, automatic), language-pack-touch-ast:armhf (1:16.04+20160415.1, automatic), syncevolution-provider-uoa:armhf (1.5.1+16.10.20160820-0ubuntu1, automatic), messaging-app:armhf (0.1+16.10.20160831-0ubuntu2, automatic), libtdb1:armhf (1.3.9-1, automatic), libubuntu-download-manager-common1:armhf (1.3+16.10.20160909.1-0ubuntu1, automatic), python3-dbus:armhf (1.2.4-1, automatic), libasound2:armhf (1.1.2-1, automatic), libaccounts-glib0:armhf (1.22+16.10.20160520.2-0ubuntu1, automatic), libclick-0.4-0:armhf (0.4.45.1+16.10.20160916-0ubuntu1, automatic), mir-platform-input-evdev5:armhf (0.24.1+16.10.20160928-0ubuntu1, automatic), libasound2-plugins:armhf (1.1.1-1ubuntu1, automatic), libgraphite2-3:armhf (1.3.8-1ubuntu1, automatic), libgpm2:armhf (1.20.4-6.2, automatic), libxxf86vm1:armhf (1:1.1.4-1, automatic), ubuntu-keyboard-hebrew:armhf (0.100+16.10.20160921-0ubuntu1, automatic), liblttng-ust-ctl2:armhf (2.8.1-1, automatic), plymouth:armhf (0.9.2-3ubuntu15, automatic), libjpeg-turbo8:armhf (1.5.0-0ubuntu1, automatic), libvisual-0.4-0:armhf (0.4.0-8, automatic), libgnome-keyring0:armhf (3.12.0-1build1, automatic), libmessaging-menu0:armhf (13.10.1+15.10.20150505-0ubuntu1, automatic), libglib2.0-data:armhf (2.50.0-1, automatic), abootimg:armhf (0.6-1, automatic), ltrace:armhf (0.7.3-5.1ubuntu4, automatic), bluez-obexd:armhf (5.41-0ubuntu3, automatic), account-plugin-tools:armhf (0.13+16.10.20160929.1-0ubuntu1, automatic), libqt5positioning5-plugins:armhf (5.6.1-2ubuntu1~1, automatic), gnupg1:armhf (1.4.20-7ubuntu2, automatic), ubuntu-wallpapers-yakkety:armhf (16.10.2-0ubuntu1, automatic), libxdamage1:armhf (1:1.1.4-2, automatic), libqt5opengl5:armhf (5.6.1+dfsg-3ubuntu7~2, automatic), libtelepathy-glib0:armhf (0.24.1-1.1, automatic), librest-0.7-0:armhf (0.8.0-1, automatic), dictionaries-common:armhf (1.27.1, automatic), policykit-1:armhf (0.105-16git1, automatic), qml-module-qtmultimedia:armhf (5.6.1-2ubuntu2~1, automatic), libqt5xmlpatterns5:armhf (5.6.1-2build1~4, automatic), libbuteosyncfw5-0:armhf (0.8.5+16.10.20160818-0ubuntu1, automatic), libubuntu-platform-hardware-api3:armhf (3.0.1+16.10.20160818-0ubuntu1, automatic), ubuntu-keyboard-hungarian:armhf (0.100+16.10.20160921-0ubuntu1, automatic), libqt5quickparticles5:armhf (5.6.1-7ubuntu2~1, automatic), libatk-bridge2.0-0:armhf (2.20.1-2ubuntu1, automatic), signon-apparmor-extension:armhf (0.1+16.10.20160607.1-0ubuntu1, automatic), libgl1-mesa-glx:armhf (12.0.3-1ubuntu2, automatic), libubuntu-location-service3:armhf (3.0.0+16.10.20160912-0ubuntu1, automatic), libphonenumber7:armhf (7.1.0-5ubuntu1, automatic), unity8-common:armhf (8.14+16.10.20160922-0ubuntu2, automatic), libjbig0:armhf (2.1-3.1, automatic), libxml2:armhf (2.9.4+dfsg1-2, automatic), ubuntu-wallpapers:armhf (16.10.2-0ubuntu1, automatic), libhunspell-1.4-0:armhf (1.4.1-2build1, automatic), unity-plugin-scopes:armhf (0.5.8+16.10.20161004-0ubuntu1, automatic), python3-gi:armhf (3.22.0-1, automatic), upstart:armhf (1.13.2-0ubuntu34, automatic), gir1.2-accounts-1.0:armhf (1.22+16.10.20160520.2-0ubuntu1, automatic), libxmu6:armhf (2:1.1.2-2, automatic), tcptraceroute:armhf (1.5beta7+debian-4, automatic), libthumbnailer-qt1.0:armhf (2.4+16.10.20160926.2-0ubuntu1, automatic), qtdeclarative5-usermetrics0.1:armhf (1.1.1+16.10.20160909-0ubuntu1, automatic), libfcitx-utils0:armhf (1:4.2.9.1-3, automatic), libflac8:armhf (1.3.1-4, automatic), qml-module-ubuntu-thumbnailer0.1:armhf (2.4+16.10.20160926.2-0ubuntu1, automatic), libebook-contacts-1.2-2:armhf (3.22.1-0ubuntu2, automatic), qml-module-ubuntu-components:armhf (1.3.2135+16.10.20161003.1, automatic), libbabeltrace-ctf1:armhf (1.4.0-3, automatic), fbset:armhf (2.1-28, automatic), libibus-1.0-5:armhf (1.5.11-1ubuntu3, automatic), pulseaudio-module-bluetooth:armhf (1:9.0-2ubuntu2, automatic), libsignon-glib1:armhf (1.14+16.10.20160802.2-0ubuntu1, automatic), libnss3:armhf (2:3.26-1ubuntu1, automatic), libedit2:armhf (3.1-20150325-1ubuntu2, automatic), ubuntu-touch-session:armhf (0.108+16.10.20161011-0ubuntu1, automatic), libwacom2:armhf (0.22-1, automatic), ubuntu-keyboard-polish:armhf (0.100+16.10.20160921-0ubuntu1, automatic), libedata-book-1.2-25:armhf (3.22.1-0ubuntu2, automatic), libusermetricsoutput1:armhf (1.1.1+16.10.20160909-0ubuntu1, automatic), indicator-transfer-buteo:armhf (0.1+15.10.20151006-0ubuntu1, automatic), ubuntu-download-manager:armhf (1.3+16.10.20160909.1-0ubuntu1, automatic), telepathy-gabble:armhf (0.18.3-2build1, automatic), libpcap0.8:armhf (1.7.4-2, automatic), libfreetype6:armhf (2.6.3-3ubuntu1, automatic), libudisks2-0:armhf (2.1.7-1ubuntu1, automatic), ca-certificates:armhf (20160104ubuntu1, automatic), libfakechroot:armhf (2.18-1.1, automatic), ubuntu-keyboard-swedish:armhf (0.100+16.10.20160921-0ubuntu1, automatic), dbus-property-service:armhf (0.9, automatic), python3-oauthlib:armhf (1.1.2-1, automatic), liblightdm-qt5-3-0:armhf (1.19.5-0ubuntu1, automatic), unity-asset-pool:armhf (0.8.24+15.04.20141217-0ubuntu2, automatic), rsync:armhf (3.1.1-3ubuntu1, automatic), libzeitgeist-2.0-0:armhf (0.9.16-0ubuntu5, automatic), apparmor:armhf (2.10.95-4ubuntu5.1, automatic), libunistring0:armhf (0.9.3-5.2ubuntu1, automatic), libmtpserver1:armhf (0.0.4+16.04.20160413-0ubuntu4, automatic), gdbserver:armhf (7.11.90.20161005-0ubuntu1, automatic), ubuntu-application-api3-test:armhf (3.0.1+16.10.20160818-0ubuntu1, automatic), qtdeclarative5-accounts-plugin:armhf (0.6+16.04.20151106-0ubuntu1, automatic), wget:armhf (1.18-2ubuntu1, automatic), libqt4-xml:armhf (4:4.8.7+dfsg-7ubuntu1, automatic), libboost-thread1.61.0:armhf (1.61.0+dfsg-2.1, automatic), libedata-cal-1.2-28:armhf (3.22.1-0ubuntu2, automatic), libnss-extrausers:armhf (0.6-3, automatic), libunity-scopes1.0:armhf (1.0.7+16.10.20160921-0ubuntu2, automatic), libpay2:armhf (15.10+16.10.20160825-0ubuntu1, automatic), libical2:armhf (2.0.0-0.4ubuntu1, automatic), libubuntutoolkit5:armhf (1.3.2135+16.10.20161003.1, automatic), x11-common:armhf (1:7.7+13ubuntu4, automatic), qtorganizer5-eds:armhf (0.1.1+16.10.20160928-0ubuntu1, automatic), libboost-serialization1.61.0:armhf (1.61.0+dfsg-2.1, automatic), gtk-update-icon-cache:armhf (3.20.9-1ubuntu2, automatic), aethercast-tools:armhf (0.1+16.10.20160808-0ubuntu3, automatic), libdrm-radeon1:armhf (2.4.70-1, automatic), telephony-service:armhf (0.1+16.10.20160927-0ubuntu1, automatic), signon-ui-service:armhf (0.17+16.04.20160406-0ubuntu1, automatic), qtdeclarative5-ubuntu-addressbook0.1:armhf (0.2+16.10.20160929-0ubuntu1, automatic), libxpm4:armhf (1:3.5.11-1, automatic), libunity-scopes-json-def-desktop:armhf (7.1.4+16.10.20160516-0ubuntu1, automatic), gir1.2-json-1.0:armhf (1.2.2-1, automatic), ubuntu-location-service-bin:armhf (3.0.0+16.10.20160912-0ubuntu1, automatic), libvorbis0a:armhf (1.3.5-3, automatic), libjsoncpp1:armhf (1.7.2-1, automatic), libv4l-0:armhf (1.10.1-1, automatic), libatk1.0-data:armhf (2.20.0-1, automatic), accountsservice:armhf (0.6.42-0ubuntu1, automatic), libqt5websockets5:armhf (5.6.1-2build1~1, automatic), libharfbuzz0b:armhf (1.2.7-1, automatic), libqt5network5:armhf (5.6.1+dfsg-3ubuntu7~2, automatic), libv4lconvert0:armhf (1.10.1-1, automatic), qtvideonode-plugin:armhf (0.2.1+16.10.20160725.1-0ubuntu1, automatic), libqt4-dbus:armhf (4:4.8.7+dfsg-7ubuntu1, automatic), libprotobuf10:armhf (3.0.0-7ubuntu3, automatic), webbrowser-app:armhf (0.23+16.10.20160928-0ubuntu1, automatic), libboost-system1.61.0:armhf (1.61.0+dfsg-2.1, automatic), libtag1v5-vanilla:armhf (1.9.1-2.4ubuntu1, automatic), pay-service:armhf (15.10+16.10.20160825-0ubuntu1, automatic), libaccount-plugin-google:armhf (0.13+16.10.20160929.1-0ubuntu1, automatic), libpcrecpp0v5:armhf (2:8.39-2, automatic), libwds0:armhf (1.0.0-0ubuntu3, automatic), libcamel-1.2-59:armhf (3.22.1-0ubuntu2, automatic), unity-scope-scopes:armhf (0.1+14.10.20140820-0ubuntu2~gcc5.2, automatic), libbluetooth3:armhf (5.41-0ubuntu3, automatic), libtinyxml2-4:armhf (4.0.1-1, automatic), qml-module-ubuntu-onlineaccounts2:armhf (0.1+16.10.20161006.3-0ubuntu1, automatic), libqt5systeminfo5:armhf (5.0~git20141206~44f70d99-0ubuntu10~13, automatic), libqt5positioning5:armhf (5.6.1-2ubuntu1~1, automatic), libice6:armhf (2:1.0.9-1, automatic), gettext-base:armhf (0.19.8.1-1ubuntu2, automatic), ubuntu-touch-settings:armhf (16.10.3, automatic), hunspell-fr-classical:armhf (1:5.6-1, automatic), gettext:armhf (0.19.8.1-1ubuntu2, automatic), libxmltok1:armhf (1.2-3build3, automatic), libcairo2:armhf (1.14.6-1build1, automatic), libecal-1.2-19:armhf (3.22.1-0ubuntu2, automatic), libexiv2-14:armhf (0.25-3, automatic), python3-debian:armhf (0.1.29, automatic), apparmor-easyprof-ubuntu:armhf (16.10.2, automatic), ubuntu-keyboard-scottish-gaelic:armhf (0.100+16.10.20160921-0ubuntu1, automatic), fonts-lohit-guru:armhf (2.5.3-2, automatic), libubuntugestures5:armhf (1.3.2135+16.10.20161003.1, automatic), pinentry-gnome3:armhf (0.9.7-5, automatic), ofono:armhf (1.17.bzr6921+16.10.20160819.6-0ubuntu1, automatic), isc-dhcp-server:armhf (4.3.3-5ubuntu15, automatic), libavc1394-0:armhf (0.5.4-4, automatic), libgnomekbd-common:armhf (3.22.0.1-1, automatic), libpoppler61:armhf (0.44.0-3ubuntu2, automatic), libavahi-client3:armhf (0.6.32-1ubuntu1, automatic), libxcb-glx0:armhf (1.11.1-1ubuntu1, automatic), account-plugin-google:armhf (0.13+16.10.20160929.1-0ubuntu1, automatic), pulseaudio-utils:armhf (1:9.0-2ubuntu2, automatic), language-pack-touch-bg:armhf (1:16.04+20160415.1, automatic), language-pack-touch-bs:armhf (1:16.10+20161009, automatic), language-pack-touch-ca:armhf (1:16.10+20161009, automatic), language-pack-touch-cs:armhf (1:16.10+20161009, automatic), language-pack-touch-da:armhf (1:16.10+20161009, automatic), python3-apparmor-click:armhf (0.3.17, automatic), language-pack-touch-de:armhf (1:16.10+20161009, automatic), libpango-1.0-0:armhf (1.40.1-1ubuntu1, automatic), language-pack-touch-el:armhf (1:16.10+20161009, automatic), language-pack-touch-en:armhf (1:16.10+20161009, automatic), language-pack-touch-es:armhf (1:16.10+20161009, automatic), language-pack-touch-eu:armhf (1:16.10+20161009, automatic), language-pack-touch-fi:armhf (1:16.10+20161009, automatic), language-pack-touch-fr:armhf (1:16.10+20161009, automatic), language-pack-touch-gd:armhf (14.10+20140610.3, automatic), language-pack-touch-gl:armhf (1:16.10+20161009, automatic), language-pack-touch-he:armhf (1:16.10+20161009, automatic), ubuntu-ui-toolkit-theme:armhf (1.3.2135+16.10.20161003.1, automatic), language-pack-touch-hr:armhf (1:16.10+20161009, automatic), language-pack-touch-hu:armhf (1:16.10+20161009, automatic), language-pack-touch-id:armhf (1:16.10+20161009, automatic), language-pack-touch-it:armhf (1:16.10+20161009, automatic), language-pack-touch-ja:armhf (1:16.10+20161009, automatic), language-pack-touch-ko:armhf (1:16.10+20161009, automatic), libqt5location5:armhf (5.6.1-2ubuntu1~1, automatic), language-pack-touch-lt:armhf (1:16.10+20161009, automatic), language-pack-touch-lv:armhf (1:16.10+20161009, automatic), indicator-power:armhf (12.10.6+16.10.20160708-0ubuntu1, automatic), language-pack-touch-ms:armhf (1:16.10+20161009, automatic), language-pack-touch-nb:armhf (1:16.10+20161009, automatic), language-pack-touch-nl:armhf (1:16.10+20161009, automatic), powerstat:armhf (0.02.10-1, automatic), language-pack-touch-oc:armhf (1:16.10+20161009, automatic), language-pack-touch-pa:armhf (1:16.04+20160415.1, automatic), language-pack-touch-pl:armhf (1:16.10+20161009, automatic), language-pack-touch-pt:armhf (1:16.10+20161009, automatic), fonts-liberation:armhf (1:1.07.4-2, automatic), language-pack-touch-ro:armhf (1:16.10+20161009, automatic), language-pack-touch-ru:armhf (1:16.10+20161009, automatic), libxcb-dri2-0:armhf (1.11.1-1ubuntu1, automatic), language-pack-touch-sk:armhf (1:16.10+20161009, automatic), language-pack-touch-sl:armhf (1:16.10+20161009, automatic), language-pack-touch-sr:armhf (1:16.10+20161009, automatic), language-pack-touch-sv:armhf (1:16.10+20161009, automatic), libxkbcommon0:armhf (0.5.0-1ubuntu2, automatic), language-pack-touch-tr:armhf (1:16.10+20161009, automatic), language-pack-touch-ug:armhf (1:16.10+20161009, automatic), language-pack-touch-uk:armhf (1:16.10+20161009, automatic), dconf-cli:armhf (0.26.0-2, automatic), proot:armhf (5.1.0-1vivid1ubuntu1, automatic), libgeonames0:armhf (0.2+16.04.20160426-0ubuntu1, automatic), libxapian22v5:armhf (1.2.23-1build1, automatic), libmedia-hub-client5:armhf (4.6.0+16.10.20160909-0ubuntu1, automatic), libgstreamer-plugins-bad1.0-0:armhf (1.8.3-1ubuntu1, automatic), libqt5quick5:armhf (5.6.1-7ubuntu2~1, automatic), qml-module-qtlocation:armhf (5.6.1-2ubuntu1~1, automatic), ubuntu-keyboard-ukrainian:armhf (0.100+16.10.20160921-0ubuntu1, automatic), ubuntu-system-settings:armhf (0.4+16.10.20160930.1-0ubuntu1), python3-chardet:armhf (2.3.0-2, automatic), libgstreamer1.0-0:armhf (1.8.3-1, automatic), python3-problem-report:armhf (2.20.3-0ubuntu8, automatic), url-dispatcher:armhf (0.1+16.10.20160816.1-0ubuntu1, automatic), libnotify4:armhf (0.7.6-2svn1, automatic), libsamplerate0:armhf (0.1.8-8, automatic), ubuntu-mono:armhf (16.10+16.10.20161007-0ubuntu1, automatic), libedataserver-1.2-22:armhf (3.22.1-0ubuntu2, automatic), libzen0v5:armhf (0.4.33-3, automatic), libxcb-dri3-0:armhf (1.11.1-1ubuntu1, automatic), libglib2.0-0:armhf (2.50.0-1, automatic), libdconf1:armhf (0.26.0-2, automatic), anthy:armhf (9100h-25ubuntu1, automatic), qmenumodel-qml:armhf (0.2.9+16.04.20160329-0ubuntu1, automatic), aethercast:armhf (0.1+16.10.20160808-0ubuntu3, automatic), libmission-control-plugins0:armhf (1:5.16.3-2ubuntu1, automatic), qtchooser:armhf (58-gfab25f1-1, automatic), lightdm:armhf (1.19.5-0ubuntu1, automatic), ubuntu-application-api3-examples:armhf (3.0.1+16.10.20160818-0ubuntu1, automatic), libanthy0:armhf (9100h-25ubuntu1, automatic), libsignon-extension1:armhf (8.59+16.10.20160916-0ubuntu1, automatic), libgweather-common:armhf (3.20.3-1ubuntu1, automatic), libatasmart4:armhf (0.19-4, automatic), libmms0:armhf (0.6.4-2, automatic), libmircommon6:armhf (0.24.1+16.10.20160928-0ubuntu1, automatic), libnspr4:armhf (2:4.12-2ubuntu1, automatic), libfaad2:armhf (2.8.0~cvs20150510-1, automatic), libubuntuoneauth-2.0-0:armhf (15.11+16.10.20160920, automatic), qtdeclarative5-poppler1.0:armhf (0.1.1+13.10.20130819.3-0ubuntu4~gcc5.1, automatic), libwayland-server0:armhf (1.11.0-2, automatic), libxcb-xkb1:armhf (1.11.1-1ubuntu1, automatic), history-service:armhf (0.1+16.10.20160909.1-0ubuntu1, automatic), libmng2:armhf (2.0.2-0ubuntu3, automatic), cgmanager:armhf (0.41-2, automatic), libqt5sql5:armhf (5.6.1+dfsg-3ubuntu7~2, automatic), qml-module-qtgraphicaleffects:armhf (5.6.1-3ubuntu1~2, automatic), liblightdm-gobject-1-0:armhf (1.19.5-0ubuntu1, automatic), libx11-xcb1:armhf (2:1.6.3-1ubuntu3, automatic), unity-system-compositor:armhf (0.7.1+16.10.20160909.1-0ubuntu1, automatic), python3-apt:armhf (1.1.0~beta5, automatic), libmirserver41:armhf (0.24.1+16.10.20160928-0ubuntu1, automatic), indicator-messages:armhf (13.10.1+15.10.20150505-0ubuntu1, automatic), libgdbussyncevo0:armhf (1.5.1+16.10.20160820-0ubuntu1, automatic), libxcb-sync1:armhf (1.11.1-1ubuntu1, automatic), libaccountsservice0:armhf (0.6.42-0ubuntu1, automatic), libsbc1:armhf (1.3-1, automatic), qtdeclarative5-ubuntu-keyboard-extensions0.1:armhf (0.100+16.10.20160921-0ubuntu1, automatic), libinput10:armhf (1.4.3-0ubuntu1, automatic), python3-setuptools:armhf (26.1.1-1, automatic), qml-module-ubuntu-components-labs:armhf (1.3.2135+16.10.20161003.1, automatic), mir-client-platform-android5:armhf (0.24.1+16.10.20160928-0ubuntu1, automatic), libmediascanner-2.0-4:armhf (0.112+16.10.20160909-0ubuntu1, automatic), qml-module-qtqml-statemachine:armhf (5.6.1-7ubuntu2~1, automatic), qtdeclarative5-qtquick2-plugin:armhf (5.6.1-7ubuntu2~1, automatic), liburl-dispatcher1:armhf (0.1+16.10.20160816.1-0ubuntu1, automatic), unity-webapps-qml:armhf (0.1+16.10.20160713-0ubuntu1, automatic), nuntium:armhf (1.4+15.10.20150902-0ubuntu1, automatic), sync-monitor:armhf (0.2+16.10.20160901.3-0ubuntu2, automatic), libfftw3-single3:armhf (3.3.4-2ubuntu1, automatic), qml-module-qtorganizer:armhf (5.0~git20140515~29475884-0ubuntu22~5, automatic), libxext6:armhf (2:1.3.3-1, automatic), libdatrie1:armhf (0.2.10-2, automatic), python3-pyasn1:armhf (0.1.9-2, automatic), pulseaudio-module-droid:armhf (1:9.0-2ubuntu2, automatic), indicator-network:armhf (0.8.0+16.10.20161013-0ubuntu1, automatic), libwebrtc-audio-processing1:armhf (0.3-1, automatic), liblzo2-2:armhf (2.08-1.2, automatic), ubuntu-upload-manager:armhf (1.3+16.10.20160909.1-0ubuntu1, automatic), qml-module-ubuntu-connectivity:armhf (0.8.0+16.10.20161013-0ubuntu1, automatic), libgflags2v5:armhf (2.1.2-3, automatic), libwayland-cursor0:armhf (1.11.0-2, automatic), software-properties-common:armhf (0.96.24.7, automatic), libpng16-16:armhf (1.6.25-1, automatic), libqt4-network:armhf (4:4.8.7+dfsg-7ubuntu1, automatic), libevdev2:armhf (1.5.2+dfsg-1, automatic)
End-Date: 2016-10-25  02:15:25
